Package net.shibboleth.idp.plugin.authn.webauthn.authn

# Interface AssertionResult.IUserVerifiedStage

All Known Implementing Classes:
  `AssertionResult.Builder`

Enclosing class:
  AssertionResult

public static interface AssertionResult.IUserVerifiedStage
Builder stage.

## Method Summary

Modifier and Type
Method
Description
`AssertionResult.IBuildStage`
`withUserVerified(boolean uv)`
Set the userVerified flag.

## Method Details

### withUserVerified

AssertionResult.IBuildStage withUserVerified(boolean uv)
Set the userVerified flag.

Parameters:
  `uv` - the user verified flag
Returns:
  the next stage